<!DOCTYPE html>
<html>
    <head>
        <meta name="format-detection" content="telephone=no">
        <meta name="msapplication-tap-highlight" content="no">
        <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width">
        <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="css/bootstrap-social.css">
        <link rel="stylesheet" type="text/css" href="css/font-awesome.min.css">
        <link rel="stylesheet" type="text/css" href="css/main.css">
        <title>Tiempo en Jujuy</title>
    </head>
    <body>
        <nav class="navbar navbar-inverse">
            <div class="container-fluid">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span> 
                    </button>
                    <img class="img-rounded col-center-image" src="img/Letra.png" alt="Logo" width="250" height="40">
                </div>
                <div class="collapse navbar-collapse" id="myNavbar">
                    <ul class="nav navbar-nav">
                        <li class="active"><a href="#">Inicio</a></li>
                        <li class="dropdown"><a href="#" class="dropdown-toggle" data-toggle="dropdown">Temperaturas por Zonas<b class="caret"></b></a>
                            <ul class="dropdown-menu">
                                <li><a href="templates/templateValle.html">Valles</a></li>
                                <li class="divider"></li>
                                <li><a href="templates/templateYunga.html">Yungas</a></li>
                            </ul>
                        </li>
                        <li><a href="templates/templateAlerta.html">Alertas Meteorol&oacute;gicas <span id="smnBadge" class="badge">0</span></a></li>
                    </ul>
                </div>
            </div>
        </nav>
        <div class="panel-body">
            <div class="well well-sm col-center">
                <!-- Localidad actual del usuario -->
                <div class="alert alert-info">
                    <strong>Estado actual en <i class="glyphicon glyphicon-map-marker"></i><span id="Clocalidad">-</span></strong> 
                </div>
                <!-- Estado actual del tiempo del usuario -->
                <div class="row">
                    <div class="col-md-5 col-xs-6">
                        <h4>
                            <div>Temperatura Actual: <span id="Tgeoju">-</span> &deg;C</div>
                            <div>Humedad: <span id="Hgeoju">-</span></div>
                        </h4>
                    </div>
                    <div class="col-xs-6">
                        <div class="col-md-2">
                            <img id="Igeoju" src="" alt="image">
                        </div>
                        <div class="col-md-5">
                            <h4><span id="Cgeoju">-</span></h4>
                        </div>
                    </div>
                </div>
                <hr class="linea1">
                <!-- Pronóstico próximas horas -->
                <div class="alert alert-warning">
                    <strong>Pron&oacute;stico por horas <i class="fa fa-clock-o"></i></strong> 
                </div>
                <div class="panel-group" id="accordion">
					<div class="panel panel-primary">
						<div class="panel-heading">
	                  		<h4 class="panel-title">
	                     		<a data-toggle="collapse" data-parent="#accordion" href="#collapse1">Horas: <span id="hour1">-</span></a>
	                  		</h4>
               			</div>
               			<div id="collapse1" class="panel-collapse collapse in">
                  			<div class="panel-body">
                  				<div class="row">
				                    <!-- Próxima hora -->
				                    <div class="col-md-12 col-xs-12">
				                        <div>
				                            <img id="icon1" src="" alt="image1">
				                        </div>
				                        <div>
				                            <span id="est1">-</span>
				                        </div>
				                        <div>
				                            Temperatura: <span id="temp1">-</span>&deg;C
				                        </div>
				                        <div>
				                            Humedad: <span id="hum1">-</span>%
				                        </div>
				                    </div>
				                </div>
                			</div>
               			</div>
            		</div>
           			<div class="panel panel-primary">
		                <div class="panel-heading">
		                    <h4 class="panel-title">
		                       <a data-toggle="collapse" data-parent="#accordion" href="#collapse2">Horas: <span id="hour3">-</span></a>
		                    </h4>
	                	</div>
	                 	<div id="collapse2" class="panel-collapse collapse">
	                    	<div class="panel-body">
	                    		<div class="row">
				                    <!-- Próxima 3 horas -->
				                    <div class="col-md-12 col-xs-12">
				                        <div>
				                            <img id="icon3" src="" alt="image3">
				                        </div>
				                        <div>
				                            <span id="est3">-</span>
				                        </div>
				                        <div>
				                            Temperatura: <span id="temp3">-</span>&deg;C
				                        </div>
				                        <div>
				                            Humedad: <span id="hum3">-</span>%
				                        </div>
				                    </div>
				                </div>
	                    	</div>
	               		</div>
            		</div>
            		<div class="panel panel-primary">
               			<div class="panel-heading">
                  			<h4 class="panel-title">
                     			<a data-toggle="collapse" data-parent="#accordion" href="#collapse3">Horas: <span id="hour6">-</span></a>
                 			</h4>
              			</div>
              			<div id="collapse3" class="panel-collapse collapse">
                 			<div class="panel-body">
	                    		<div class="row">
				                    <!-- Próxima 6 horas -->
				                    <div class="col-md-12 col-xs-12">
				                        <div>
				                            <img id="icon6" src="" alt="image3">
				                        </div>
				                        <div>
				                            <span id="est6">-</span>
				                        </div>
				                        <div>
				                            Temperatura: <span id="temp6">-</span>&deg;C
				                        </div>
				                        <div>
				                            Humedad: <span id="hum6">-</span>%
				                        </div>
				                    </div>
				                </div>
                 			</div>
             			</div>
          			</div>
           		</div>
           	</div>
        </div>
        <script type="text/javascript" src="js/jquery.min.js"></script>
        <script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/index.js"></script>
        <script type="text/javascript" src="js/alertlength.js"></script>
        <script type="text/javascript" src="js/angular.js"></script>
    </body>
    <footer>
        <div class="container-fluid col-center">
            <div class="row">
                <h4>Redes Sociales</h4>
                <div class="col-md-12 col-xs-12">
                    <a class="btn btn-social-icon btn-facebook" href="https://www.facebook.com/tiempojujuyok/"><span class="fa fa-facebook"></span></a>
                    <a class="btn btn-social-icon btn-twitter" href="https://twitter.com/tiempojujuyok"><span class="fa fa-twitter"></span></a>
                    <a class="btn btn-social-icon btn-instagram" href="https://www.instagram.com/tiempojujuyok/"><span class="fa fa-instagram"></span></a>
                </div>
            </div>
        </div>
        <div class="container-fluid col-center">
            &copy; 2018 <a href="http://www.tiempoenjujuy.com"> Tiempo en Jujuy </a>
        </div>
    </footer>
</html>
